<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_900d5dd5223eda8a84f178d578d5d784" kind="dir">
    <compoundname>whd-bsp-integration</compoundname>
    <innerfile refid="cy__network__buffer_8c">cy_network_buffer.c</innerfile>
    <innerfile refid="cy__network__buffer_8h">cy_network_buffer.h</innerfile>
    <innerfile refid="cy__wifi__fw__section_8h">cy_wifi_fw_section.h</innerfile>
    <innerfile refid="cybsp__wifi_8c">cybsp_wifi.c</innerfile>
    <innerfile refid="cybsp__wifi_8h">cybsp_wifi.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_WHD_GLUE/whd-bsp-integration/" />
  </compounddef>
</doxygen>